/* CSS Documet */

/* ------------------------------
global styles
------------------------------ */

body {margin: 0; padding: 0; background-image:url(/images/index-backCSI.png); background-repeat:repeat-x; font: 75% normal Verdana, Arial, Helvetica, sans-serif; text-align: center; color: #333;}
.bwhite {font:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-align: center; color: #fff}
.new {font: 14px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 2px; font-weight:bold; color:#CC0000;}

a:link { color: #009; }
a:visited { color: #009; }
a:focus { color: #009; }
a:hover { color: #009; }
a:active { color:#009; }
h1, h2, h3, h4, h5, h6 { margin: 0 0 .5em; }
h1 {font: 1.2em normal Verdana, Arial, Helvetica, sans-serif; color: #333; font-weight:bold; margin: 0; margin-left:10px; padding: 5px 0;}
h2 {color: #B52C07; font: 140% georgia, times, "times new roman", serif;}
h2 a { text-decoration: none; }
h3 {color: #f3b21a; font: 110% georgia, times, "times new roman", serif;}
h4 {font: .9em normal Verdana, Arial, Helvetica, sans-serif; color: #333; font-weight:bold; margin: 0; margin-left:10px; padding: 5px 0;}
h5 {color: #1972be; font: 110% georgia, times, "times new roman", serif;}
h6 {color: #000; font: 90% georgia, times, "times new roman", serif;}

.hiit {font: 16px bolder georgia, times, "times new roman", serif; color: #084097; }

.bwhite {font: 11px normal Verdana, Geneva, sans-serif; color:#FFF;}
.homeTitle {font: 14px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 15px; font-weight:bold; background-image:url(/images/style-hbox.png); background-repeat:no-repeat;}
.facTitle {font: 14px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 15px; font-weight:bold; background-image:url(/images/style-facbox.png); background-repeat:no-repeat;}
.clTitle {font: 14px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 15px; font-weight:bold; background-image:url(/images/style-classbox.png); background-repeat:no-repeat;}
.fwTitle {font: 14px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 15px; font-weight:bold; background-image:url(/images/style-fwbox.png); background-repeat:no-repeat;}
.oTitle {font: 14px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 15px; font-weight:bold; background-image:url(/images/style-obox.png); background-repeat:no-repeat;}
.acsTitle {font: 14px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 15px;	font-weight:bold; background-image:url(/images/style-acsbox.png); background-repeat:no-repeat;}
.imTitle {font: 14px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 15px; font-weight:bold; background-image:url(/images/style-imbox.png); background-repeat:no-repeat;}
.tuTitle {font: 14px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 15px; font-weight:bold; background-image:url(/images/style-tubox.png); background-repeat:no-repeat;}
.yTitle {font: 14px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 15px; font-weight:bold; background-image:url(/images/style-ybox.png); background-repeat:no-repeat;}
.CATitle {font: 14px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 15px; font-weight:bold; background-image:url(/images/style-cabox.png); background-repeat:no-repeat;}

/* ------------------------------
container styles
------------------------------ */

#container {margin: 1em auto; width: 1198px; text-align: left;}

/* ------------------------------
header styles
------------------------------ */

#header {height: 80px; width: 100%; position: relative;}

#header h1 {position: absolute; left: -500em;}

#skipmenu {position: absolute; padding-right: 10px; right: 0; top: 30px; width: 332px; text-align: right;}
#skipmenu a {color: #555; text-decoration: none;}


/* ------------------------------
groupx styles
------------------------------ */

#gxschedule {float: left; width: 1196px; margin-top: 47px; border-right: 1px solid #662D91; border-left: 1px solid #662D91; padding-top: 10px; margin-bottom: 10px;}
#gxschedule a:link, #gxschedule a:visited, #gxschedule a:hover, #gxschedule a:active {text-color:#999; text-decoration:none;}

.gxH {font: 16px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 10px; font-weight:bold;}
.gxHnB {font: 16px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 10px; font-weight:normal;}
.gx {color:#666;}
.gxb, .gxb a:link, .gxb a:visited {color:#000;}

.gxTitle {font: 54px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 15px; font-weight:bold; background-color:#F9E3FD;}


/* ------------------------------
contents styles
------------------------------ */

#contentsCV {float: left; width: 900px; margin: 5px 0 0 0px;}
#contents {float: left; width: 900px; margin: 47px 0 0 0px;}
#contents p { line-height: 165%; }

#contentsF {float: center; width: 1190px; margin: 47px 0 0 0px;}
#contentsF p { line-height: 165%; }

#contentsLN {float: left; width: 900px; margin: 24px 0 0 0px;}
#contentsYoga {float: left; width: 700px; margin: 47px 0 0 0px;}
#contentsOUT {float: left; width: 700px; margin: 47px 0 0 0px;}
#contentsOUTb {float: left; width: 900px; margin: 47px 0 0 0px;}

.blogentry { border-bottom: 0px solid #C5C877; }
.blogentry ul {text-align: right; margin: 1em 0; padding: 0; font-size: 95%;}
.blogentry li {list-style-type: none; display: inline; margin: 0; padding: 0 0 0 7px;}
.StaffD {font: 16px normal Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}
.BtxtR {font: 17px normal Verdana, Arial, Helvetica, sans-serif; font-weight:normal;}

.imagefloat {float: right; padding: 2px; border: 1px solid #9FA41D; margin: 0 0 10px 10px;}

#lfcontentsCV {float:right; width:298px; height:419px; padding: 0; margin-top:5px; background-color:#EFEBF1; }
#lfcontents {float:right; width:298px; height:419px; padding: 0; margin-top:47px; background-color:#EFEBF1; }
#lfcontentsF {float:right; width:298px; height:645px; padding: 0; margin-top:47px; }
#lfcontentsFF {float:right; width:298px; height:690px; padding: 0; margin-top:47px; }
#lfcontentsFTY {float:right; width:298px; height:379px; padding: 0; margin-top:47px; }
#lfcontentsC {float:right; width:298px; height:419px; padding: 0; margin-top:47px; background-color:#F4ECCE;}
#lfcontentsFWS {float:right; width:298px; height:690px; padding: 0; margin-top:47px; background-color:#F9E3FD;}
#lfcontentsFW {float:right; width:298px; height:290px; padding: 0; margin-top:47px; background-color:#F9E3FD;}
#lfcontentsEX {float:right; width:298px; height:390px; padding: 0; margin-top:47px; background-color:#F9E3FD;}
#lfcontentsEXT {float:right; width:298px; height:615px; padding: 0; margin-top:47px; background-color:#F9E3FD;}
#lfcontentsO {float:right; width:298px; height:419px; padding: 0; margin-top:47px; background-color:#E2F8FE;}
#lfcontentsACS {float:right; width:298px; height:419px; padding: 0; margin-top:47px; background-color:#FFC;}
#lfcontentsATR {float:right; width:290px; height:419px; padding: 0; margin-top:47px; background-color:#FFC;}
#lfcontentsACST {float:right; width:298px; height:506px; padding: 0; margin-top:47px; background-color:#FFC;}
#lfcontentsIM {float:right; width:298px; height:419px; padding: 0; margin-top:47px; background-color:#999;}
#lfcontentsIMSVB {float:right; width:298px; height:548px; padding: 0; margin-top:47px; background-color:#999;}
#lfcontentsIMStaff {float:right; width:298px; height:548px; padding: 0; margin-top:47px; background-color:#999;}
#lfcontentsIM2 {float:right; width:298px; height:419px; padding: 0; margin-top:47px; background-color:#fff;}
#lfcontentsTU {float:right; width:298px; height:419px; padding: 0; margin-top:47px; background-color:#D0EEE7;}
#lfcontentsY {float:right; width:298px; height:419px; padding: 0; margin-top:47px; background-color:#DFEDB1;}
#lfcontentsCA {float:right; width:298px; height:419px; padding: 0; margin-top:47px; background-color:#fea367;}
#lfcontentsAU {float:right; width:298px; height:414px; padding: 0; margin-top:47px; background-color:#EFEBF1; font-size:110%;}
#lfcontentsD {float:right; width:298px; height:419px; padding: 0; margin-top:47px; background-color:#CEE9F7; }
#lfcontentsYoga {float:right; width:298px; height:419px; padding: 0; margin-top:47px; background-color:#CEE9F7; }
#lfcontentsOUT {float:right; width:488px; padding: 0; margin-top:47px; background-color:#CEE9F7; }
#lfcontentsOUTs {float:right; width:298px; padding: 0; margin-top:47px; background-color:#CEE9F7; }


.lfTitle {font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:bolder; }
.DTitle {font-family:Verdana, Geneva, sans-serif; font-size:10px; font-weight:bolder;}
.ClubContact {font-family:Verdana, Geneva, sans-serif; font-size:11px; font-weight:bold; color:#FFFFFF;}
.ClubContact a:link, .ClubContact a:visited, .ClubContact a:hover, .ClubContact a:active {color:#FFFFFF;}

/* ------------------------------
news styles
------------------------------ */

#cv {float: left; width: 1198px; margin-top:5px; height: 30px; z-index: 30; }
#news {float: left; width: 330px; border-right: 1px solid #999; padding-left: 15px; margin-top:12px; z-index: 40; }
#news ul {margin: 1em 0; padding: 0;}
#news ul li {margin: 0 0 1em; padding: 0; list-style-type: none;}

#newsYoga {float: right; width: 383px; padding-left: 5px; margin-top:12px; }

#nws {padding-left: 10px; padding-top: 15px; -moz-column-count: 2; -moz-column-gap: 1px; -moz-column-width: 105px; -webkit-column-count: 2; -webkit-column-gap: 1px; -webkit-column-width: 115px; 	column-count: 2; column-gap: 1px; column-width: 125px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:11px; font-weight:bold; color: #036;}

#nwsC {padding-left: 10px; padding-right: 10px; padding-top: 15px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:11px; color: #036; }

.sm {font-size:10px; font-weight:normal;}

ul#nw {font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 11px; margin-left:0em;  margin-bottom:1em; color: #036; }
ul#nw li {padding-left: 0.8 em; list-style-type:square; margin-bottom: 8px;}

#newsD {float: left; width: 280px; border-right: 1px solid #999; padding-left: 15px; margin-top:12px; padding-right:16px; }
#newsD ul {margin: 1em 0; padding: 0;}
#newsD ul li {margin: 0 0 1em; padding: 0; list-style-type: none;}

/* ------------------------------
calendar styles
------------------------------ */

#cal {float: left; width: 380px; border-right: 1px solid #999; padding-left: 10px; margin-top:10px; text-align:left;  }
#calR {float: right; width: 250px; border-right: 1px solid #999; padding-left: 10px; margin-top:10px; text-align:left;  }
#calCA {float: left; width: 375px; border-right: 1px solid #999; padding-left: 10px; padding-right:15px; margin-top:10px; font-size:110%; text-align:left;  }
#calYoga {float: left; width: 770px; padding-left: 5px; margin-top:12px; text-align:left; border-right: 1px solid #999; }

#calD {float: right; width: 850px; padding-left: 10px; margin-top:10px; text-align:left;  }
#calDP {float: left; width: 1198px; margin: 2px 0 0 0px; padding-top:10px;}

/* ------------------------------
Below calendar div
------------------------------ */

#bcal {float: left; width: 380px; border-right: 1px solid #999; padding-left: 15px; margin-top:10px; text-align:left;}

/* ------------------------------
video & marketing styles
------------------------------ */

#video {float: right; width: 442px; padding-left: 5px; margin-top:10px;}
#videoM {float: left; width: 550px; padding-left: 5px; margin-top:10px;}
#videoFR {float:right; width: 442px; padding-left:5px; margin-top:10px;}


/* ------------------------------
video shadowbox styles
------------------------------ */

#videoS {float: left; width: 978px; padding-left: 2px; margin-top:2px; }

/* ------------------------------
facstaff program styles
------------------------------ */

#facstaff {clear: both; border-top: 1px solid #999; padding-top: 2px; color: #272900; text-align: left; font-size: 100%; padding: 3px;}
#facstaffFP {float: left; width: 1198px; margin: 47px 0 0 0px; border-right: 1px solid #662D91; border-left: 1px solid #662D91; padding-top:10px;}

/* ------------------------------
rockwall/out program styles
------------------------------ */

#rockC {float: left; width:480px; margin: 47px 0 0 0px; border-right: 1px solid #999;}
#rockLF {float:right; width:698px; padding-left: 10px; margin-top:47px; }

#outLF {float:right; width:298px; padding: 0; margin-top:47px; }

/* ------------------------------
board styles
------------------------------ */

#brd {float: left; width:798px; margin: 49px 0 0 0px; border-right: 1px solid #999;}
#brd2 {float: left; width:1198px; margin: 0px 0 0 0px; border-right: 1px solid #999;}
#brdRS {float:right; width:380px; padding-left: 10px; margin-top:49px; }

.sponsor {font: 28px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 0px;	font-weight:bold; color:#003366;}
.sponsorB {font: 18px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 0px;	font-weight:bold; color:#000;}
.sponsorBY {font: 18px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 0px; font-weight:bold; color: #F9A913;}
.sponsorBody {font: 14px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 0px; color:#000;}

/* ------------------------------
about us/footer links styles
------------------------------ */
#calAU {float: left; width: 385px; border-right: 1px solid #999; padding-left: 10px; padding-right:20px; margin-top:10px; text-align:left; font-size:12px; line-height:18px; }

#videoA {float: right; width: 310px; padding-left: 5px; margin-top:10px;}

#newsA {float: left; width: 430px; border-right: 1px solid #999; padding-left: 15px; margin-top:12px; font-size:12px; line-height:18px;}
#newsA ul {margin: 1em 0; padding: 0;}
#newsA ul li {margin: 0 0 1em; padding: 0; list-style-type: none;}

#contentsSD {float: right; width: 525px; margin: 47px 0 0 0px;}
#contentsSD a {text-decoration:none;}

#lfcontentsSD {float: left; width:665px; padding: 0; margin-top:47px; background-color:#fff; border-right: 1px solid #999;}
.DTitle {font-family:Verdana, Geneva, sans-serif; font-size:10px; font-weight:bolder;}
.DTxt {font-family:Verdana, Geneva, sans-serif; font-size:10px; font-weight:normal; font-stretch: condensed;}

/* ------------------------------
workstrong/fitness
------------------------------ */
#WSfw2 {float: left; width: 1198px; margin: 7px 0 0 0px;  padding-top:10px;}
#WSfw {float: left; width: 1198px; margin: 47px 0 0 0px;  padding-top:1px;}
#WSfwC {float: left; width: 1198px; margin: 47px 0 0 0px;  padding-top:5px;}
#WSfw h2 {
background: #fff url(/workstrong/images/h-backR.png) no-repeat;
color: #000;
padding: 0 0 3px 20px;
font-family:Verdana, Geneva, sans-serif;
font-size:98%;
font-weight:bold;
}

#WSfwb {clear: both; width: 1198px; padding-top:10px;}

#contentsWS {float: right; width: 525px; margin: 15px 0 0 0px;}
#contentsWS a {text-decoration:none; color:#000000;}
#contentsWS a:hover {text-decoration:underline; color:#000000;}

#lfcontentsWS {float: left; width:665px; padding: 0; margin-top:15px; }
.WSTitle {font-family:Verdana, Geneva, sans-serif; font-size:10px; font-weight:bolder;}
.WSTxt {font-family:Verdana, Geneva, sans-serif; font-size:10px; font-weight:normal; font-stretch: condensed;}

#WS {float:left; margin-top: 10px; color: #272900; text-align: left; padding: 3px; width:840px; border-right: 1px solid #999;}
#WS h2 {
background: #fff url(/workstrong/images/h-backT.png) no-repeat;
color: #000;
padding: 0 0 3px 10px;
font-family:Verdana, Geneva, sans-serif;
font-size:98%;
font-weight:bold;
}
#WSs {float:right; margin-top: 10px; color: #272900; text-align: left; padding: 3px; width:340px;}
#WSs li {margin-left:0px;}

#contentsMas {float: right; width: 630px; margin: 47px 0 0 0px; border-bottom: 1px solid #999;}
#contentsMas a {text-decoration:none;}

#contentsFT {float: right; width: 630px; margin: 47px 0 0 0px;}
#contentsFT a {text-decoration:none;}

#lfcontentsMas {float: left; width:560px; padding: 0; margin-top:47px; }



/* ------------------------------
classes styles
------------------------------ */

#recACF {float: left; width: 1196px; margin-top: 47px; border-right: 1px solid #F7941E; border-left: 1px solid #F7941E; padding-top: 10px; margin-bottom: 10px;}
#recACF a:link, #recACF a:visited, #recACF a:hover, #recACF a:active {text-color:#999; text-decoration:none;}

#recAC {float: left; width: 990px; margin-top: 47px; border-right: 1px solid #F7941E; border-left: 1px solid #F7941E; padding-top: 10px; margin-bottom: 10px;}
#recAC a:link, #recAC a:visited, #recAC a:hover, #recAC a:active {text-color:#999; text-decoration:none;}
#lfcontentsrecAC {float:right; width:205px; height:875px; padding-top: 10px; margin-top:47px; border-right: 1px solid #F7941E;}
#lfcontentsrecACD {float:right; width:205px; height:880px; padding-top: 10px; margin-top:47px; border-right: 1px solid #F7941E;}
#lfcontentsrecACS {float:right; width:205px; height:850px; padding-top: 10px; margin-top:47px; border-right: 1px solid #F7941E;}
#lfcontentsrecCPR {float:right; width:205px; height:335px; padding-top: 10px; margin-top:47px; border-right: 1px solid #F7941E;}
#lfcontentsrecCook{float:right; width:205px; height:1120px; padding-top: 10px; margin-top:47px; border-right: 1px solid #F7941E;}
#lfcontentsrecCookS{float:right; width:205px; height:845px; padding-top: 10px; margin-top:47px; border-right: 1px solid #F7941E;}
#lfcontentsrecCookSR{float:right; width:205px; height:650px; padding-top: 10px; margin-top:47px; border-right: 1px solid #F7941E;}
#lfcontentsrecCookNL{float:right; width:205px; height:1220px; padding-top: 10px; margin-top:47px; border-right: 1px solid #F7941E;}

#Cschedule {float: left; width: 1196px; margin-top: 47px; border-right: 1px solid #152894; border-left: 1px solid #152894; padding-top: 10px; margin-bottom: 10px;}
#Cschedule a:link, #Cschedule a:visited, #Cschedule a:hover, #Cschedule a:active {text-color:#999; text-decoration:none;}

.acH {font: 16px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 10px; font-weight:bold;}
.acVP {font: 13px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 10px; font-weight:bold;}
.ac {font: 12px normal Verdana, Arial, Helvetica, sans-serif; color:#666;}
.ac a:link, .ac a:visited {color:#000;}

.CschTitle {font: 54px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 15px; font-weight:bold; background-color:#FFD170;}

/* ------------------------------

sailing pages
------------------------------ */


#sail {float: right; width: 970px; margin-top: 47px;  padding-top: 10px; margin-bottom: 10px; border-left: 1px solid #1C75BC;}
#sail a:link, #sail a:visited, #sail a:hover, #sail a:active {text-color:#999; text-decoration:none;}

#rtSail {float:left; width:225px; padding-top: 10px; margin-top:47px;}
.sailM {font: 12px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 10px; font-weight:bold; line-height:18px;}
.sailSM {font: 12px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 20px; line-height:18px;}

/* ------------------------------

club team pages
------------------------------ */
#clubInfo {float: left; width: 991px; margin-top: 47px; margin-left:0px; padding-top: 10px; margin-bottom: 10px; }
#clubP {float: left; width: 450px; margin-top: 10px; border-right: 1px solid #999; padding-top: 10px; margin-bottom: 10px;}
#clubE {float: left; width: 475px; margin-top: 10px; padding-top: 10px; padding-left: 25px; margin-bottom: 10px; }

#clubP2 {float: left; width: 525px; margin-top: 10px; border-right: 1px solid #999; padding-top: 10px; margin-bottom: 10px;}
#clubE2 {float: left; width: 400px; margin-top: 10px; padding-top: 10px; padding-left: 25px; margin-bottom: 10px; }

#lfcontentsClubs {float:right; width:205px; height:650px; padding-top: 10px; margin-top:47px; border-left: 1px solid #262262; background-color:#D0E9FB;}
#lfcontentsClubsS {float:right; width:205px; height:595px; padding-top: 10px; margin-top:47px; border-left: 1px solid #262262; background-color:#D0E9FB;}
#lfcontentsClubsSM {float:right; width:205px; height:555px; padding-top: 10px; margin-top:47px; border-left: 1px solid #262262; background-color:#D0E9FB;}
#lfcontentsClubsSS {float:right; width:205px; height:500px; padding-top: 10px; margin-top:47px; border-left: 1px solid #262262; background-color:#D0E9FB;}
#lfcontentsClubsL {float:right; width:205px; height:690px; padding-top: 10px; margin-top:47px; border-left: 1px solid #262262; background-color:#D0E9FB;}
#lfcontentsClubsXL {float:right; width:205px; height:770px; padding-top: 10px; margin-top:47px; border-left: 1px solid #262262; background-color:#D0E9FB;}
#lfcontentsClubsM {float:right; width:205px; height:620px; padding-top: 10px; margin-top:47px; border-left: 1px solid #262262; background-color:#D0E9FB;}
#lfcontentsClubsML {float:right; width:205px; height:710px; padding-top: 10px; margin-top:47px; border-left: 1px solid #262262; background-color:#D0E9FB;}

.acs {font: 12px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 10px;}

#clubfaq {clear: both; float:left; text-align: left; font-size: 100%;}

/* ------------------------------
facilities styles
------------------------------ */
#facilities {float: right; width: 525px; margin: 47px 0 0 0px;}
#facilities a {text-decoration:none; color:#000000;}
#facilities a:hover {text-decoration:underline; color:#000000;}

#facilitiesC {float: left; width:665px; padding: 0; margin-top:47px; border-right: 1px solid #999;}
#facilityF {clear: both; border-top: 1px solid #999; padding-top: 15px; color: #272900; text-align: left; font-size: 100%; padding: 3px;}

#rental {float: left; width:698px; margin: 49px 0 0 0px; border-right: 1px solid #999;}
#rentalRS {float:right; width:480px; padding-left: 10px; margin-top:49px; }
#rentalRS li {list-style-type:none;}

#des {float: left; width:1196px; margin: 49px 0 0 0px;}
#des li {list-style-type:none; padding-bottom:8px; padding-right:14px; }
#desRS {float:left; width:1196px; margin-top:10px; }
#desRS li {list-style-type:none; padding-bottom:8px; }

/* ------------------------------
intramural styles
------------------------------ */
#imLF {float:right; width:298px; padding: 0; margin-top:47px; }

#greekLF {float:left; width:598px; padding: 0; margin-top:47px; text-align:left; }
#greekRS {float:right; width:598px; padding: 0; margin-top:47px; text-align:left; }

#greekF {clear: both; padding-top: 6px; padding-bottom:6px; text-align: center; font-size: 100%; background-color:#EBEBEB;}
#greekF2 {float: left;  margin-top:47px; text-align: left; font-size: 100%; padding: 0; width:1196px;}

#contentsIM {float: left; width: 900px; margin: 47px 0 0 0px;}
#contentsIM p { line-height: 165%; }
#contentsIM a {text-decoration:none;}

#rules {float: left; width: 750px; margin: 47px 0 0 0px;}
#rules p { line-height: 165%; }
#rules a {text-decoration:none;}
#rulesRT {float:right; width: 446px; padding: 0; margin-top:47px; text-align:left; }

#imF {float: left;  margin-top:47px; text-align: left; font-size: 100%; padding: 0; width:1196px;}
#imF2 {float: left;  margin-top:7px; text-align: center; font-size: 100%; padding: 0; width:1196px;}

#leagueLF {float:left; width:297px; padding: 0; margin-top:47px; height:680px; border-right: 1px solid #262262; overflow:scroll;}
#leagueLFN {float:left; width:297px; padding: 0; margin-top:47px; height:680px; border-right: 1px solid #262262; }
#leagueLFS {float:left; width:297px; padding: 0; margin-top:47px; border-right: 1px solid #262262; height:585px;}
#leagueT {float:left; width:297px; padding: 0; margin-top:47px; border-right: 1px solid #262262; height:685px;}
#leagueLT {float:left; width:250px; padding: 0; margin-top:47px; }
#leagueRT {float: right; width: 900px; margin: 47px 0 0 0px;}
#leagueRT p { line-height: 165%; }

#staff {float:right; width:298px; height:348px; padding: 0; margin-top:47px; background-color:#999;}

.leagueM {font: 12px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 10px; font-weight:bold; line-height:18px;}
.leagueSM {font: 12px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 20px; line-height:18px;}

.Tourney {font: 14px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 0px;	font-weight:bold; color:#003366;}


/* ------------------------------
team up styles
------------------------------ */
#teamF {float: left;  margin-top:47px; text-align: left; font-size: 100%; padding: 0; width:1196px;}

#teamLF {float:left; width:800px; padding: 0; margin-top:47px; }
#teamLFB {float:left; width:800px; padding: 0; margin-top:47px; border-right: 1px solid #999;}
#teamRS {float:right; width:390px; padding: 0; margin-top:47px; text-align:left; }

#teamR2 {float:right; width:800px; padding: 0; margin-top:49px; border-left: 1px solid #999; text-align:left;}
#teamL2 {float:left; width:390px; padding: 0; margin-top:47px; text-align:left; }

.TeamLk {font: 18px normal Verdana, Arial, Helvetica, sans-serif; padding-left: 0px;	font-weight:bold; color:#003366;}

/* ------------------------------
youth styles
------------------------------ */
#youthF {float: left;  margin-top:47px; text-align: left; font-size: 100%; padding: 0; width:1196px;}


#youthLF {float:left; width:800px; padding: 0; margin-top:47px; }
#youthLFB {float:left; width:800px; padding: 0; margin-top:47px; border-right: 1px solid #999;}
#youthRS {float:right; width:390px; padding: 0; margin-top:47px; text-align:left; }

#youthR2 {float:right; width:800px; padding: 0; margin-top:47px; border-left: 1px solid #999; text-align:left;}
#youthR2T {float:right; width:790px; padding: 0; margin-top:10px; border-left: 1px solid #999; text-align:left;}
#youthR2R {float:right; width:800px; padding: 0; margin-top:25px; border-left: 1px solid #999; text-align:left;}
#youthR2N {float:right; width:890px; padding: 0; margin-top:10px; border-left: 1px solid #999; text-align:left;}
#youthL2 {float:left; width:300px; padding: 0; margin-top:10px; text-align:left; }
#youthL2N {float:left; width:290px; padding: 0; margin-top:10px; text-align:left; }

#youthFN {float:left; margin-top: inherit; text-align: left; font-size: 100%; padding: 0; padding-top: 10px; width:1196px;}

#lfcontentsY2 {float:right; width:298px;  padding: 0; margin-top:47px; background-color:#DFEDB1;}
#contentsYHN {float:left; width:880px; padding: 0; margin-top:10px; }
#lfcontentsY22N {float:right; width:298px;  padding: 0; margin-top:10px;}
.YCTitle {font-family:Verdana, Geneva, sans-serif; font-size:11px; font-weight:bolder; }

/* uc login pages*/

#contentsUCL {float:right; width:298px; height:319px; padding: 0; margin-top:75px; background-color:#EFEBF1; }

/* custom pages */
#customFP {float: left; width: 1198px; margin: 47px 0 0 0px; border-right: 1px solid #FF6600; border-left: 1px solid #FF6600; padding-top:10px;}
#custom23P {float: left; width: 708px;  border-right: 1px solid #FF6600; border-left: 1px solid #FF6600; padding-top:10px;}


/* ------------------------------
e-news sign-up styles
------------------------------ */

#enewsLf {float: left; width:698px; margin: 47px 0 0 0px; border-right: 1px solid #999;}
#enewsRt {float:right; width:460px; padding-left: 10px; margin-top:47px; }
.emailInfo{
	display: none;
}

/* --------------------------------
exercise app - Kali
-----------------------------------*/

/* ----------- My Form ----------- */
.addEx{
margin:0 auto;
width:540px;
padding:8px;
}

/* ----------- stylized ----------- */
#stylized{
border:solid 2px #b7ddf2;
background:#ebf4fb;
}
#stylized h1 {
font-size:14px;
font-weight:bold;
margin-bottom:8px;
}
#stylized p{
font-size:11px;
color:#666666;
margin-bottom:20px;
border-bottom:solid 1px #b7ddf2;
padding-bottom:10px;
}
#stylized label{
display:block;
font-weight:bold;
text-align:left;
width:160px;
float:left;
}
#stylized .small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
width:140px;
}
#stylized input{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:200px;
margin:2px 0 10px 10px;
}
#stylized textarea{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:300px;
margin:2px 0 10px 10px;
}
#stylized select{
float:left;
font-size:12px;
padding:1px 1px;
border:solid 1px #aacfe4;
width:250px;
margin:2px 0 2px 2px;
}
#stylized button{
clear:both;
float:center;
margin-left:150px;
width:55px;
height:10px;
border:solid 1px #aacfe4;
background:#aacfe4;
text-align:center;
line-height:10px;
color:#FFFFFF;
font: 0.7em sans-serif;
font-weight:bolder;
}




/* ------------------------------
footer styles
------------------------------ */

#footer {clear: both; color: #272900; text-align: center; font-size: 90%; padding: 0px;}
#footer a:link, #footer a:visited, #footer a:hover, #footer a:active {text-color:#666; text-decoration:none;}
